#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY
key: clientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
abi: e80815583c1500fc2b9e4617bfe5e346
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-GAzxuoNKoZCI0GfvEeWMZY
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    cereal-0.5.5.0-DWUgAsuwqXgLl3Helfg18I directory-1.3.0.2
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2
    crypto-api-0.13.3-FJzrxkfoHn57ZBfGHh1KRY
    skein-1.0.9.4-INku1eBJQLjAUu72CME2b3
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    entropy-0.3.8-459fr1KgYZzBPF08mWgtQU
    cprng-aes-0.6.1-Lim1iEebFGsqInGhawIh
    cipher-aes-0.2.11-75irh8Obf7O2UJz3ANsitQ
    crypto-random-0.0.9-Fcp408PXLvzCv0vQLzU1gV
    setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             cereal-0.5.5.0-DWUgAsuwqXgLl3Helfg18I=bbc9fd83dce68f46a0ca98edbf2c2923
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=4764468d99de060aada7572c7b2f4378
             crypto-api-0.13.3-FJzrxkfoHn57ZBfGHh1KRY=24c94a56d6ed806a126753813755aa6a
             skein-1.0.9.4-INku1eBJQLjAUu72CME2b3=5c44240f9dfdd934f678f9d3949d74c7
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             entropy-0.3.8-459fr1KgYZzBPF08mWgtQU=a6112742140c3bfa625711e5fba8dc1f
             cprng-aes-0.6.1-Lim1iEebFGsqInGhawIh=04626f74c5ad38d12c7e9ac56dc5477e
             cipher-aes-0.2.11-75irh8Obf7O2UJz3ANsitQ=117b807d71cd909ec702eeba38a3d652
             crypto-random-0.0.9-Fcp408PXLvzCv0vQLzU1gV=7eadf11f5db1db19cb95785e541f209e
             setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf=d11818cae5c9cbe87e87c9cf929ddb28
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

